@charset"utf-8";

/*
//
// PAGES CSS
//
*/





/*[ COMMON TEMPLATE ]
----------------------------------------------------------*/


/*-- [ tpl_top_tb_1 ] ---------------------*/

.tpl_top_tb_1{
  margin:0;
  width:100%;
}

.tpl_top_tb_1 .top_col_img img{
  width: 100%;
  height: auto;
}

@media screen and (min-width:768px){

  .tpl_top_tb_1 .top_col_img img{
    width: auto;
    height: 100%;
    position: relative;
    z-index: -1;
  }

}

.tpl_top_tb_1 .top_col_txt{
  padding: 3em 0;
  text-align: center;
}

.tpl_top_tb_1 .top_col_txt .top_h2_tb_1{
  margin: 0 auto 1.6em;
  padding: 0;
  font-size: 2em;
}

.tpl_top_tb_1 .top_col_txt .txt{
  margin: 0 auto 4em;
  font-size:1.4em;
  line-height: 2;
}

.tpl_top_tb_1 .top_col_txt .btn{
  margin: 0 auto;
  width: 52%;
}

.tpl_top_tb_1 .top_col_txt .btn a{
  display: block;
  margin: 0 auto;
  padding: 1.1em 0;
  color: #ffffff;
  font-size:1.4em;
  background-color: #0d2b4f;
}

/*-- [ top_s4_tbl ] --*/

    .tpl_top_tb_1.top_s4_tbl .top_col_txt{
        padding-top: 5%;
    }

    .tpl_top_tb_1.top_s4_tbl .top_col_txt .top_h2_tb_1{
      width: 70%;
      background: url(../../images/top/img_s4_h2_bg.png) no-repeat 100% 0%;
      background-size:contain;
    }


/*-- [ top_s5_tbl ] --*/

    .tpl_top_tb_1.top_s5_tbl .top_col_txt{
        padding-top: 5%;
    }

    .tpl_top_tb_1.top_s5_tbl .top_col_txt .top_h2_tb_1{
      margin-bottom: 0.8em;
      padding: 0.5em 0;
      width: 80%;
      background: url(../../images/top/img_s5_h2_bg.png) no-repeat 8% 0%;
      background-size:contain;
    }


/*-- [ top_s6_tbl ] --*/

    .tpl_top_tb_1.top_s6_tbl .top_col_txt{
        padding-top: 5%;
    }

    .tpl_top_tb_1.top_s6_tbl .top_col_txt .top_h2_tb_1{
      margin: 0 auto;
      padding: 1em 0;
      width: 57%;
      background: url(../../images/top/img_s6_h2_bg.png) no-repeat 100% 50%;
      background-size:contain;
    }


/*-- [ top_s7_tbl ] --*/

    .tpl_top_tb_1.top_s7_tbl .top_col_txt{
        padding-top: 5%;
    }

    .tpl_top_tb_1.top_s7_tbl .top_col_txt .top_h2_tb_1{
      margin: 0 auto 0.8em;
      padding: 1em 0;
      width: 87%;
      background: url(../../images/top/img_s7_h2_bg.png) no-repeat 0 50%;
      background-size:contain;
    }

@media screen and (min-width:768px){

  .tpl_top_tb_1 .top_col_txt .txt{
    font-size:1.6em;
  }

  .tpl_top_tb_1{
    margin:0;
    width:100%;
    table-layout: fixed;
  }

  .tpl_top_tb_1 .top_col_txt .top_h2_tb_1{
    margin: 0 auto 1.6em;
    padding: 0;
    font-size:3.2em;
  }

  .tpl_top_tb_1 .top_col_txt .btn a{
    font-size:1.8em;
  }

/*-- [ top_s4_tbl ] --*/

  .tpl_top_tb_1.top_s4_tbl .top_col_txt{
    float:right;
    padding-top: 11%;
    width: 50%;
  }

  .tpl_top_tb_1.top_s4_tbl .top_col_img{
    float:left;
    width:50%;
    overflow: hidden;
    background: url(../../images/top/img_s4_p1.png) no-repeat 50% 50%;
    background-size: cover;
  }

/*-- [ top_s5_tbl ] --*/

  .tpl_top_tb_1.top_s5_tbl .top_col_txt{
    float:left;
    padding-top: 5%;
    width:50%;
    line-height: 1.2;
  }

  .tpl_top_tb_1.top_s5_tbl .top_col_txt .txt{
    margin-bottom: 3.2em;
  }

  .tpl_top_tb_1.top_s5_tbl .top_col_img{
    float:right;
    width:50%;
    background: url(../../images/top/img_s5_p1.png) no-repeat 50% 50%;
    background-size: cover;
  }

/*-- [ top_s6_tbl ] --*/

  .tpl_top_tb_1.top_s6_tbl .top_col_txt{
    float:right;
    padding-top: 10%;
    width:50%;
  }

  .tpl_top_tb_1.top_s6_tbl .top_col_img{
    float:left;
    width:50%;
    background: url(../../images/top/img_s6_p1.png) no-repeat 50% 50%;
    background-size: cover;
  }

/*-- [ top_s7_tbl ] --*/

  .tpl_top_tb_1.top_s7_tbl .top_col_txt{
    float:left;
    padding-top: 11.6%;
    width:50%;
  }

  .tpl_top_tb_1.top_s7_tbl .top_col_txt .txt{
    margin-bottom: 4.6em;
  }


  .tpl_top_tb_1.top_s7_tbl .top_col_img{
    float:right;
    width:50%;
    background: url(../../images/top/img_s7_p1.png) no-repeat 50% 0;
    background-size: cover;
  }

}






/*[ BX-SLIDER ]
----------------------------------------------------------*/

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-controls-direction a{
  margin-top:-40px;
  width:20px;
  height:80px;
}

.bx-wrapper .bx-prev {
	left: 0;
	background: url(../../images/common/kv_btn_prev.png) no-repeat 0 0;
}

.bx-wrapper .bx-next {
	right: 0;
	background: url(../../images/common/kv_btn_next.png) no-repeat 0 0;
}

.bx-wrapper .bx-prev:hover {
	opacity: 0.7;
}

.bx-wrapper .bx-next:hover {
	opacity: 0.7;
}


/*--[ slider_top2 ]--*/

.top_s9 .bx-wrapper .bx-controls-direction a{
  margin-top:-40px;
  width: 20px;
  height: 81px;
}

.top_s9 .bx-wrapper .bx-prev {
	left: -25px;
	background: url(../../images/common/s9_btn_prev.png) no-repeat 0 50%;
	background-size: contain;
}

.top_s9 .bx-wrapper .bx-next {
	right: -30px;
	background: url(../../images/common/s9_btn_next.png) no-repeat 0 50%;
	background-size: contain;
}


@media screen and (min-width:768px){

  .top_s9 .bx-wrapper .bx-controls-direction a{
    margin-top:-40px;
    width: 37px;
    height: 81px;
  }

  .top_s9 .bx-wrapper .bx-prev {
    left: -60px;
  }

  .top_s9 .bx-wrapper .bx-next {
    right: -60px;
  }

}




/*[ TOPPAGE ]
----------------------------------------------------------*/

/*-- [ kvArea ] --*/
/*
.kvArea{
  margin: 0 auto;
  padding: 0;
  position:relative;
}

.slider_top1 img{
  width:100%;
}
*/

.kvArea {
  height: auto;
  margin: 0 auto;
  padding: 0;
  position:relative;
  overflow: hidden;
}
/*.kvArea .slider_top1 {
  width: 100%;
  height: 100%;
  margin: -225px 0 0 -610px;
  position: absolute;
  top: 50%;
  left: 50%;
}*/
.kvArea .slider_top1 {
  margin: 0;
}
.slider_top1 img{
  width:100%;
  height: auto;
}

.topicsBlock {
  margin-top: 0;
}
.topicsBlock .head{
  padding: 0.5em 3%;
  width: 100%;
  color:#fff;
  font-size:1.6em;
  font-weight:normal;
  text-align: left;
  background-color:rgba(13,43,79,0.8);
}

.topicsBlock .meta{
  padding: 0.5em 3%;
  width: 100%;
  font-size:1.2em;
  font-weight:normal;
  background-color:rgba(255,255,255,0.7);
}

.topicsBlock .meta .cate{
  width: 180px;
  display: inline-block;
  padding: 0.2% 1.8em;
  color: #ffffff;
  background-color: #41949a;
  vertical-align: top;
  text-align: center;
}

.topicsBlock .meta .cate.cat-notice {
  background-color: #41949a;
}

.topicsBlock .meta .cate.cat-campaign {
  background-color: #eb5872;
}

.topicsBlock .meta .cate.cat-news {
  background-color: #0d2b4f;
}

.topicsBlock .meta .cate.cat-seminar {
  background-color: #928074;
}

.topicsBlock .meta .cate.cat-csr-activity {
  background-color: #85b000;
}

.topicsBlock .meta .cate.cat-news_release {
  background-color: #00a3d9
}

.topicsBlock .meta .cate.cat-support {
  background-color: #ff8000;
}

.topicsBlock .meta .cate.cat-store-campaign {
  background-color: #de2125;
}

.topicsBlock .meta .title{
  display:block;
  padding: 0.5em 0;
  width: 100%;
  vertical-align: top;
}

@media screen and (min-width:768px){
  .kvArea{
    /*height: 450px;*/
  }
  .topicsBlock{
    margin-left: -37%;
    width: 74%;
    margin-top: 300px;
    position:absolute;
    bottom: 2%;
    left:50%;
  }

  .topicsBlock .head{
    float:left;
    padding: 0.46% 0;
    width: 13.4%;
    text-align: center;
  }

  .topicsBlock .head::before {
    width: 1px;
    height: 100%;
    content: '\0020';
    display: inline-block;
    vertical-align: middle;
  }

  .topicsBlock .meta{
    float:left;
    padding: 0;
    width: 86%;
  }
  .topicsBlock .meta .topics-wrap {
    height: 36px !important;
    margin: 0.24% 2%;
    overflow: hidden;
  }
  .topicsBlock .meta .topics-list {
    width: 100%;
    overflow: hidden;
  }
  .topicsBlock .meta .topics-list li {
    height: 36px !important;
    padding: 0.5% 0 !important;
    margin: 0 5px !important;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .topicsBlock .meta .cate{
    width: 25%;
    display:inline-block;
    vertical-align: middle;
    padding: 0.2%;
    color: #ffffff;
    background-color:#C68C37;
    text-align: center;
  }

  .topicsBlock .meta .title{
    width: 70% !important;
    display: inline-block;
    padding: 0.2% 3%;
    vertical-align: middle;
    line-height: 1.3;
  }
}
@media screen and (min-width:1024px) {
  .topicsBlock .meta .cate {
    width: 180px !important;
  }
  .topicsBlock .meta .topics-wrap {
    height: 25px !important;
    margin: 1.24% 2%;
  }
  .topicsBlock .meta .topics-list li {
    height: auto !important;
  }
}

/*-- [ top_s1 ] --*/

.top_s1{
  margin:0 auto;
  padding: 2em 0;
  background-color:#0D2B4F;
}

.top_s1 .inner{
  width:100%;
  text-align: center;
}

.top_s1 ul{
  display:inline-block;
  margin:0 auto;
  padding:0;
  width: 94%;
  max-width: 878px;
}

.top_s1 ul li{
  float:left;
  width: 25%;
}
@media screen and (min-width:768px){

  .top_s1{
    /*padding: 6em 0;*/
    padding: 3em 0;
  }

  .top_s1 ul{
  width: 72%;
  }
  
}


/*-- [ top_s2 ] --*/

.top_s2{
  padding: 4em 0;
}

.top_s2 .inner{
  padding: 0 3%;
}

.top_s2 .tpl_h2_ttl{
  margin-bottom: 3.4em;
}

.top_s2_t1{
  color:#000000;
  font-size:1.4em;
  text-align: center;
  line-height:1.45;
}

@media screen and (min-width:768px){

  .top_s2{
    padding: 10em 0 12.3em;
  }

  .top_s2 .inner{
    padding: 0;
  }

  .top_s2_t1{
    font-size:1.9em;
  }

}

/*-- [ top_s3 ] --*/

.top_s3{
  background: url(../../images/top/img_s3_bg.png) no-repeat 50% 50%;
  background-size: cover;
}

.top_s3 .inner{
   width:100%;
   position: relative;
}

.top_s3_bg{
  display:none;
}

.tpl_h2_ttl.news{
  margin-bottom: 7%;
}

.top_s3_wrap{
  margin:0 auto;
  padding: 0;
  width: 100%;
  height: 100%;
}

.top_s3_contents{
  margin:0 auto;
  padding:0;
  width: 95%;
  height: 100%;
}

.top_s3_contents .list-link {
  padding: 20px 0;
  font-size: 1.6vw;
  text-align: right;
}
@media (min-width: 768px) {
  .top_s3_contents .list-link {
    font-size: 1.1719vw;
  }
}
@media (min-width: 1024px) {
  .top_s3_contents .list-link {
    font-size: 1.2em;
  }
}
.top_s3_tbl_col_left{
  padding:1.8%;
}

.top_s3_tbl_col_right{
  padding:1.8%;
}

.top_s3_news,
.top_s3_information{
  margin:0 auto;
  padding: 5%;
  height: 92%;
  background-color: rgba(255,255,255,0.7);
}
@media (min-width: 768px) {
  .top_s3_news,
  .top_s3_information{
    height: 100%;
  }
}
@media (min-width: 1024px) {
  .top_s3_news,
  .top_s3_information{
    height: 92%;
  }
}

.top_s3_news .tpl_h2_ttl .en,
.top_s3_information .tpl_h2_ttl .en {
  font-size: 4.8vw;
}
@media (min-width: 768px) {
  .top_s3_news .tpl_h2_ttl .en,
  .top_s3_information .tpl_h2_ttl .en {
    font-size: 3.5156vw;
  }
}
@media (min-width: 1024px) {
  .top_s3_news .tpl_h2_ttl .en,
  .top_s3_information .tpl_h2_ttl .en {
    font-size: 3.6em;
  }
}

.top_s3_news .tpl_h2_ttl .ja,
.top_s3_information .tpl_h2_ttl .ja {
  font-size: 1.7333vw;
}
@media (min-width: 768px) {
  .top_s3_news .tpl_h2_ttl .ja,
  .top_s3_information .tpl_h2_ttl .ja {
    font-size: 1.26953vw;
  }
}
@media (min-width: 1024px) {
  .top_s3_news .tpl_h2_ttl .ja,
  .top_s3_information .tpl_h2_ttl .ja {
    font-size: 1.3em;
  }
}

.top_s3_newsList{
  margin:0 auto;
  width: 100%;
  height: 100vw;
  overflow: auto;
}

.top_s3_news li{
  margin-bottom: 5%;
}

.top_s3_news li dl dd{
  float:left;
  width: 49%;
  padding-left: 2%;
}

.top_s3_news li dl dd .ttl{
  margin-bottom: 4%;
  color:#00316C;
  font-size: 4vw;
}

.top_s3_news li dl dd .txtarea{
  font-size: 3.46667vw;
}



.top_s3_news li dl dt{
  float:right;
  padding-right: 2%;
  width: 43%;
}

.top_s3_news li dl dt img{
  width:100%;
}

.tpl_h2_ttl.information{
  margin-bottom: 8%;
}

.top_s3_informationList{
    margin: 0 auto;
    width: 85%;
    height: 100vw;
    overflow: auto;
}

.top_s3_informationList li{
  margin: 0 auto 4.5%;
}

.top_s3_meta{
  width: 100%;
}

.top_s3_meta .cate{
  display: inline-block;
  margin-bottom: 0.5em;
  padding: 0.3em 2%;
  width: auto;
  color:#ffffff;
  font-size: 3.2vw;
  text-align: center;
  line-height:1;
}
@media (min-width: 768px) {
  .top_s3_meta .cate{
    font-size: 1.1719vw;
  }
}
@media (min-width: 1024px) {
  .top_s3_meta .cate{
    font-size: 1.2em;
  }
}

/*.top_s3_meta .cate.ctry1,
.top_s3_meta .cate.cat-campaign {
  background-color:#B9778E;
}

.top_s3_meta .cate.ctry2,
.top_s3_meta .cate.cat-notice {
  background-color:#41949A;
}*/

.top_s3_meta .cate.cat-notice {
  background-color: #41949a;
}

.top_s3_meta .cate.cat-seminar {
  background-color: #928074;
}

.top_s3_meta .cate.cat-tenant {
  background-color: #ff7f00;
}

.top_s3_meta .cate.cat-csr {
  background-color: #85b000;
}

.top_s3_meta .cate.cat-open-house {
  background-color: #eb5872;
}

.top_s3_meta .cate.cat-kengakukai {
  background-color: #eb5872;
}

.top_s3_meta .cate.cat-campaign {
  background-color: #de2127;
}

.top_s3_meta .cate.cat-news_release {
  background-color: #00a2d9;
}

.top_s3_meta .date{
  display:block;
  font-size: 2.6667vw;
  line-height: 1;
}



.top_s3_ttl{
  font-size: 3.2vw;
  line-height:1.3;
}

@media screen and (min-width:768px){

  .top_s3{
    background-image: none;
  }

  .top_s3_bg{
    display:inherit;
    width:100%;
    min-height: 380px;
  }

  .top_s3_wrap{
    position:absolute;
    top:0;
  }

  .top_s3_newsList{
    width: 90%;
    height: 60%;
    overflow: auto;
  }
  .top_s3_informationList{
    height: 60%;
  }
  .top_s3_tbl_col_left{
    float:left;
    padding: 2.4% 1.8%;
    width:50%;
    height: 100%;
  }

  .top_s3_tbl_col_right{
    float:right;
    padding: 2.4% 1.8%;
    width:50%;
	height: 100%;
  }
  .top_s3_news li dl dd .ttl{
    font-size: 1.5625vw;
  }
  .top_s3_news li dl dd .txtarea{
    font-size: 1.1719vw;
  }

  .top_s3_meta{
    float:left;
    width: 22%;
  }

  .top_s3_meta .cate{
    margin-bottom: 10%;
    width: 100%;
  }

  .top_s3_meta .date{
    font-size: 0.9766vw;
  }

  .top_s3_ttl{
    float:left;
    margin-left: 3%;
    width: 74%;
    font-size: 1.1719vw;
    line-height:1.3;
  }
}
@media (min-width: 1024px) {
  .top_s3_newsList{
    height: 60%;
  }
  .top_s3_informationList{
    height: 60%;
  }
  .top_s3_news li dl dd .ttl{
    font-size:1.6em;
  }
  .top_s3_news li dl dd .txtarea{
    font-size:1.2em;
  }
  .top_s3_meta{
    width: 26%;
  }
  .top_s3_meta .date{
    font-size: 1.4em;
  }
  .top_s3_ttl{
    width: 70%;
    font-size: 1.2em;
  }
}
@media (min-width: 1100px) {
  .top_s3_newsList{
    height: 59%;
  }
  .top_s3_informationList{
    height: 59%;
  }

}




/*-- [ top_s8 ] --*/

.top_s8{
  margin:0 auto 5em;
  background: url(../../images/top/img_s8_bg.png) no-repeat 50% 0;
}

.top_s8 .inner{
   width:100%;
   position: relative;
}

.top_s8_bg{
  display:none;
}

.top_s8_wrap{
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 100%;
}

.top_s8_contents{
  margin:0 auto;
  padding:0;
  width: 95%;
  height: 100%;
}

.top_s8_tbl_col_left{
  padding:1.8%;
}

.top_s8_tbl_col_left .waku{
  padding: 10% 0 10% 0;
  width: 100%;
  height: 100%;
  color:#fff;
  text-align: center;
  background-color: rgba(13,43,79,0.8);
}

.top_s8_tbl_col_left .waku .ttl{
  margin-bottom: 6%;
  font-size: 2em;
}

.top_s8_tbl_col_left .waku .txt{
  margin-bottom: 11%;
  font-size:1.6em;
  color: #fff;
}

.top_s8_tbl_col_left .waku .btn{
  margin: 0 auto;
  padding: 0.7em 0;
  width: 75%;
  font-size: 1.4em;
  border: 1px solid #ffffff;
}

.top_s8_tbl_col_right{
  display:none;
}

@media screen and (min-width:768px) and (max-width:1000px){

  .top_s8_bg{
    display:inherit;
    width: 100%;
    height: auto;
  }

  .top_s8_wrap{
    position: absolute;
    top: 0;
  }

  .top_s8_contents{
    margin:0 auto;
    padding: 0;
    width: 95%;
    height: 100%;
  }

  .top_s8_tbl_col_left{
    float:left;
    padding: 2.4% 1.8%;
    width:50%;
    height: 100%;
  }

  .top_s8_tbl_col_left .waku .ttl{
    margin-bottom: 3%;
    font-size:3.6em;
  }

  .top_s8_tbl_col_left .waku .txt{
    font-size:2.3em;
  }

  .top_s8_tbl_col_left .waku .btn{
    font-size:2.0em;
  }

}

@media screen and (min-width:1001px){

  .top_s8_bg{
    display:inherit;
    width: 100%;
    height: auto;
  }

  .top_s8_wrap{
    position: absolute;
    top: 0;
  }

  .top_s8_contents{
    margin:0 auto;
    padding: 0;
    width: 95%;
    height: 100%;
  }

  .top_s8_tbl_col_left{
    float:left;
    padding: 2.4% 1.8%;
    width:50%;
    height: 100%;
  }

  .top_s8_tbl_col_left .waku{
    padding: 23% 0 0 0;
  }

  .top_s8_tbl_col_left .waku .ttl{
    margin-bottom: 6%;
    font-size:3.6em;
  }

  .top_s8_tbl_col_left .waku .txt{
    font-size:2.3em;
  }

  .top_s8_tbl_col_left .waku .btn{
    font-size:2.5em;
  }

  .top_s8_tbl_col_right{
    float:right;
    display:block;
    padding: 2.4% 1.8%;
    width:50%;
  }

  .top_s8_tbl_col_right{
    padding:1.8%;
  }

}


/*-- [ top_s9 ] --*/

.top_s9{
  /*padding:4% 8%;*/
  padding:4% 0;
}

.slider_top2{
  margin:0 auto;
}

.slider_top3{
	width: 100%;
    margin:0 auto;
	padding: 0;
  font-size: 0;
}

.slider_top3 li{
	width: 24.3478%;
  /*float:left;*/
	margin: 0 1%;
  display: inline-block;
}

/*.slider_top3 li:last-child{
	width: 31.5%;
  float:right;
	margin: 0 ;
}*/

@media screen and (min-width:769px){
.slider_top3{
  padding: 0!important;
}
}

@media screen and (min-width:768px){
.slider_top3{
  width: 100%;
  /*max-width: 1150px;*/
	max-width: 1300px;
  margin:0 auto;
  padding: 0 30px;
  font-size: 0;
}
.slider_top3 li{
	/*width: 24.3478%;*/
	width: 16.3%;
	margin: 0 0.2%;
  display: inline-block;
}
.slider_top3 li:last-child{
	margin: 0;
}
/*.slider_top3 li:last-child{
	width: 28%;
  float:right;
	margin: 0;
}*/
}

@media screen and (max-width:625px){
.slider_top3 li{
	width: 24.3478%;
  margin: 0 0.2%;
  display: inline-block;
}
}

@media screen and (max-width:545px){
.slider_top3 li{
	width: 24.3478%;
  margin: 0 0.2%;
  display: inline-block;
}
}

@media screen and (max-width:382px){
.slider_top3 li{
	width: 48%;
  margin: 0 1% 10px;
  display: inline-block;
}
}

